View Issue Details

IDProjectCategoryView StatusLast Update
0003662GNUnettransport servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003662: output of gnunet-transport -P is unreadable
DescriptionLooks like this:

GN10: (null) <- (# 0/0 b) blocked until Thu Jan 01 01:00:00 1970 timeout in 205 s [UPDATE]


which is not at all helpful.
TagsNo tags attached.

Activities

Christian Grothoff

2015-03-02 10:13

manager   ~0008957

Should be fine as of SVN 35336.

Issue History

Date Modified Username Field Change
2015-02-09 22:55 Christian Grothoff New Issue
2015-02-09 22:55 Christian Grothoff Status new => assigned
2015-02-09 22:55 Christian Grothoff Assigned To => Matthias Wachs
2015-02-11 20:11 Christian Grothoff Target Version => 0.11.0pre66
2015-02-11 20:32 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-03-02 10:13 Christian Grothoff Note Added: 0008957
2015-03-02 10:13 Christian Grothoff Status assigned => resolved
2015-03-02 10:13 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-03-02 10:13 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed